{
  "name": "prj01",
  "version": "1.0.0",
  "scripts": {
    "start": "ng serve"
  },
  "dependencies": {
    "@angular/cdk": "^13.2.5",
    "@angular/platform-browser-dynamic": "^13.2.5"
  },
  "devDependencies": {
    "@angular-devkit/build-angular": "~13.2.5",
    "@angular/cli": "~13.2.5"
  }
}
